

.newdata {
	padding: 10px 0 0 10px;
	font-size: 93%;
	margin: 5px;
	line-height: 120%;

}

.goLink {
	background-color: #3366ff;
	color:white;
	
}
.categoryTop{
	overflow:hidden;
	margin:2px 3px 5px 3px;
        font-size:85%;
        line-height: 110%;
}
.categoryTop img{
    display:block;
    margin: 3px auto 5px auto;
    text-align: center;


}